config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
config etc/lrzip.conf.new

( cd usr/lib ; rm -rf liblrzip.so.0 )
( cd usr/lib ; ln -sf liblrzip.so.0.0.0 liblrzip.so.0 )
( cd usr/lib ; rm -rf liblrzip.so )
( cd usr/lib ; ln -sf liblrzip.so.0.0.0 liblrzip.so )
( cd usr/bin ; rm -rf lrzuntar )
( cd usr/bin ; ln -sf lrztar lrzuntar )
( cd usr/bin ; rm -rf lrzcat )
( cd usr/bin ; ln -sf lrzip lrzcat )
( cd usr/bin ; rm -rf lrunzip )
( cd usr/bin ; ln -sf lrzip lrunzip )
